﻿@charset "utf-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
body{
	background: #f1f1f1;
}
.head_bg{
	width: 100%;
	height: 81px;
	background: #00a5a5;	
}
.head{
	width: 1200px;
	height: 81px;
	margin: 0 auto;
}
.head_lf{
	width: 545px;
	height: 81px;
	float: left;
}
.head_ri{
	float: right;
}
.head_ri ul li{
	width: 140px;
	height: 81px;
	text-align: center;
	float: left;
}
.head_ri ul li a{
	display: block;
	width: 140px;
	height: 81px;
	line-height: 128px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}
.head_ri ul li a:hover{
	background: ;
}
.in{
	background: url(../images/in.png) no-repeat 52px 15px;
}
.in:hover{
	background: url(../images/in.png) #007e7e no-repeat 52px 15px;
}
.shezhi{
	background: url(../images/shezhi.png) no-repeat 52px 15px;
}
.shezhi:hover{
	background: url(../images/shezhi.png) #007e7e no-repeat 52px 15px;
}
.weihu{
	background: url(../images/weihu.png) no-repeat 52px 15px;
}
.weihu:hover{
	background: url(../images/weihu.png) #007e7e no-repeat 52px 15px;
}
.main{
	width: 1200px;
	min-height: 800px;
	margin: 0 auto;
}
.main_lf{
	width: 200px;
	min-height: 800px;
	background: #32323a;
	float: left;

}
.main_lf ul li{
	width: 200px;
	height: 51px;
	text-align: center;
	line-height: 51px;
	border-bottom: 1px solid #42424a;
}
.main_lf ul li a{
	color: #fff;
}
.main_ri{
	width: 980px;
	min-height: 800px;
	float: right;

}
.main_ritop{
	width: 980px;
	height: 50px;
	float: right;
	border-bottom:1px solid #d1d1d1;
	margin: 10px 0px 20px 0px;

}
.form-inline{
	float: right;
}
.main_ribottom{
	width: 980px;
	min-height: 720px;
	background: #fff;
	clear: both;

}
.titile{
	width: 980px;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #d1d1d1;
	color:#464646;
	font-size:16px;
	font-weight: bold;
	padding-left: 10px;
}
.main_ribottom h3{
	color: #fb8b06;
	font-size: 18px;
	padding-left: 25px;
	font-family: "微软雅黑";
}
.main_ribottom p{
	 color: #666;
    line-height: 32px;
    text-indent: 2em;
	padding-left: 20px;
	font-family: "微软雅黑";
}
.ser_inf{
   margin: 35px 10px;
}
.footer{
	width: 100%;
	height: 50px;
	line-height:50px;
	font-size: 12px;
	color: #fff;
	background: #5e5e5e;
	margin-top: 20px;
	clear: both;
	text-align: center;
}
.chain{    clear:both;
	width: 1000px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	margin:30px auto;
	background: #f5f5f5;
    font-size: 14px;
}
.chain a{
	color: #333;
	font-size: 14px;
}